using System;
namespace Fm.EntityClass
{
	/// <summary>
	/// 实体类Author 。(属性说明自动提取数据库字段的描述信息)
	/// </summary>
	[Serializable]
	public class Author
	{
		public Author()
		{}
		#region Model
		private int _au_id;
		private string _au_name;
		/// <summary>
		/// 
		/// </summary>
		public int au_id
		{
			set{ _au_id=value;}
			get{return _au_id;}
		}
		/// <summary>
		/// 
		/// </summary>
		public string au_name
		{
			set{ _au_name=value;}
			get{return _au_name;}
		}
		#endregion Model

	}
}

